@charset "utf-8";

/* 网站样式 开始 */
html, body
{
	width:100%;
	height: 100%;
	font-size:62.5%;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 1.6rem;
	color: #4c4c4c;
}


@media screen and (min-width: 769px){
	body {
		font-size: 1.6rem;
	}
}

i, em, cite {font-style:normal;}
input,textarea,button {border:none; border:0; background:none;}

ul,li {
    list-style: none;
    border: none;
    outline: 0 none;
    outline-width: 0;
    margin: 0;
    padding: 0;
}

.out-box{
	width: 100%;
    min-height: 100%;
	position: relative;
}
.narrow_main {
    max-width:500px;margin:0 auto;
}


.logo {
	width:80px;
	margin:50px auto 0 auto;
}
.logo_text {
    font-size:1.9rem;
}

.searchForm {
    margin:1rem auto 0 auto;
    max-width:60rem;
}

.search_box {
    padding:0px;
    margin:3rem auto 0 auto;
}



@media screen and (max-width:767px) and (min-width:320px) {
	.main_content {
		padding:4.5rem 0 0 0;
	}
	.logo {
		margin:30px auto 20px auto;
	}
    .logo_text {
        font-size:1.6rem;
    }
	.search_box {
		width:auto;
		padding:0px;
		margin-top:4rem;
	}
}

.main_content
{
	padding: 6rem 0 6rem 0;
	max-width: 900px;
}


/* 小屏幕 */
@media screen and (max-width:768px) {
	.main_content{
        padding: 3.5rem 1rem 12rem 1rem;
		width: 100%;
	}
}



/* footer开始*/
/*======页尾 开始======*/
.end {
    position:absolute;
    left:0px;
    width:100%;
    bottom:0px;
    background:#f0f0f0;
    color:#bdbdbd;
    font-size:1.4rem;
    min-height:45px;
    line-height:45px;
    text-align:center;
}

/* 小屏幕 */
@media screen and (max-width:768px) {
	/*页尾*/
	.end {padding:14px 0; height:auto; line-height: normal;}
}
/* footer结束*/


#feedback ul.list{
    display:block;
    margin: 0px;
    padding: 0px;

}

#feedback ul.list li{
    margin-bottom: 1.4rem;
    padding:2rem;
}

#feedback ul.list li:nth-child(odd){
    background-color: #f9f9f9;
}

#feedback ul.list .title{
    padding: 5px 0px 5px 0px;
}


#feedback ul.list .name{
    font-size:14px;
    font-weight:bold;
}

#feedback ul.list .content{
    padding:5px;
}



.user-region{
	width: 200px;
	padding-right: 30px;
	font-size: 14px;
	color: #56381B;
}

#main #top .menu .m1 .user-region a
{
	padding: 0px 5px;
	font-size: 14px;
	color: #56381B;
}

.plaintext {
	padding-top: 6px;
}

ul.recent_search
{
	display:block;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.recent_search li{
	float: left;
    list-style: none;
    border: 1px solid #997D57;
    padding: 7px 13px;
    margin: 7px;
    font-size: 16px;
    /*border-bottom: 3px solid #997D57;*/
}

.wendu-label{
    padding:0.1rem 0.2rem;
    text-align:center;
    line-height:1.2rem;
}

.single_page .content,
.article .content{
    padding:30px 0 30px 0;
}
.charDefinition .round {
    margin:0.2rem 0.1rem;
}


/*动画样式: 开始*/
/*!
 * animate.css -http://daneden.me/animate
 * Version - 3.5.2
 * Licensed under the MIT license - http://opensource.org/licenses/MIT
 *
 * Copyright (c) 2017 Daniel Eden
 */

.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}

.animated.infinite {
  animation-iteration-count: infinite;
}

.animated.hinge {
  animation-duration: 2s;
}

.animated.flipOutX,
.animated.flipOutY,
.animated.bounceIn,
.animated.bounceOut {
  animation-duration: .75s;
}

@keyframes flash {
  from, 50%, to {
    opacity: 1;
  }

  25%, 75% {
    opacity: 0;
  }
}

.flash {
  animation-name: flash;
}
/*动画样式: 结束*/


